org.apache.ignite.mxbean

## Annotation Type MXBeanParametersNames

Deprecated.
Use `MXBeanParameter` instead.

    @Deprecated
     @Documented
     @Retention(value=RUNTIME)
     @Target(value=METHOD)
    public @interface MXBeanParametersNames

Provides MBean method parameters names.

### Required Element Summary

Required Elements
`String[]` `value` Deprecated.

### Element Detail

#### value

    public abstract String[] value

Deprecated.

Returns:
  Array of parameter names in MBean.

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.13.0
Release Date | : April 20 2022